cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jan Piotrowski (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-12927) cordova requirements for `windows` show old VS version error message
Date Fri, 16 Jun 2017 09:31:00 GMT
Jan Piotrowski created CB-12927:
-----------------------------------

             Summary: cordova requirements for `windows` show old VS version error message
                 Key: CB-12927
                 URL: https://issues.apache.org/jira/browse/CB-12927
             Project: Apache Cordova
          Issue Type: Bug
          Components: cordova-windows
    Affects Versions: 5.0.0
            Reporter: Jan Piotrowski
            Assignee: Jesse MacFadyen
            Priority: Minor


If you have `windows` added as a platform and execute `cordova requirements` it points you
to install old Visual Studio:

MSBuild Tools: not installed
MSBuild tools v.14.0 not found. Please install Visual Studio 2015 Community from https://www.visualstudio.com/downloads/download-visual-studio-vs
Visual Studio: not installed
Required version of Visual Studio not found. Please install Visual Studio 2015 Community from
https://www.visualstudio.com/downloads/download-visual-studio-vs

(Source: https://forum.ionicframework.com/t/ionic-3-and-visual-studio-2017-required-version-of-visual-studio-not-found/94538/3)



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message